» Ubuntu » パッケージ

Error

two or more packages specified (fastjar hardy-updates)